/* @import '//maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css'; */
@import '/common/font-awesome-4.7.0/css/font-awesome.min.css';
@import '/common/jquery/css/ui-lightness/jquery-ui-1.10.3.custom.min.css';


/* --------------------------------------------------------------- */
/* -----                  normalizer css                     ----- */
/* --------------------------------------------------------------- */

html { font-family: sans-serif; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; }
body { margin: 0; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary { display: block; }
audio, canvas, progress, video { display: inline-block; vertical-align: baseline; }
audio:not([controls]) { display: none; height: 0; }

[hidden], template { display: none; }

a { background: transparent; }
a:active, a:hover { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
dfn { font-style: italic; }
h1 { font-size: 2em; margin: 0.67em 0; }
mark { background: #ff0; color: #000; }
small { font-size: 80%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }

sup { top: -0.5em; }
sub { bottom: -0.25em; }
img { border: 0; }
svg:not(:root) { overflow: hidden; }

figure { margin: 1em 40px; }
hr { -moz-box-sizing: content-box; box-sizing: content-box; height: 0; }
pre { overflow: auto; }
code, kbd, pre, samp { font-family: monospace, monospace; font-size: 1em; }

button, input, optgroup, select, textarea { color: inherit; font: inherit; margin: 0; }
button { overflow: visible; }
button, select { text-transform: none; }
button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: button; cursor: pointer; }
button[disabled], html input[disabled] { cursor: default; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
input { line-height: normal; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; }
input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button { height: auto; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
fieldset { border: 1px solid #c0c0c0; margin: 0 2px; padding: 0.35em 0.625em 0.75em; }
legend { border: 0; padding: 0; }
textarea { overflow: auto; }
optgroup { font-weight: bold; }

table { border-collapse: collapse; border-spacing: 0; }
td, th { padding: 0; }


/* --------------------------------------------------------------- */
/* -----                     core css                        ----- */
/* --------------------------------------------------------------- */

#ltBlue { color:#69b8dc; }

html, body {
	margin:0;
	padding:0;
	color:#000000;
	font-family:'Open Sans', Verdana, sans-serif;
	font-size:12px; 
	font-weight:400; 
	text-decoration:none;
	background-color:#ffffff;
	width:100%;
	height:100%;
	position:relative;
	
}

img { border:none; padding:0px; margin:0px; }
form { padding:0px; margin:0px; }
a { border:none; }
p { margin:0px; padding:3px; padding-bottom:5px; font-family:Verdana, sans-serif; font-size:12px; font-weight:400; color:#000000; }
h1 { margin:0px; padding:0px 10px 5px 10px; font-size:26px; font-variant:small-caps; text-shadow:2px 2px #e0e0e0; }
h2 { margin:0px; padding:3px; padding-bottom:5px; font-size:20px; }
h3 { margin:0px; padding:3px; padding-bottom:5px; font-size:14px; }
table { font-family:Verdana, sans-serif; font-size:12px; font-weight:400; }
td { font-family:Verdana, sans-serif; font-size:12px; font-weight:400; }
abbr { border:none; text-decoration:none; }
sub { line-height:1.25em; }

a img {
	border: none;
	vertical-align: middle;
}

.tblLgnHolder { 
	width:100%;
	border:none;
}
.tblLgnHolder td { 
	padding:5px; 
	
}

input[type="text"] { box-sizing:border-box; padding:5px 3px; }
input[type="password"] { box-sizing:border-box; padding:5px 3px; }
select { box-sizing:border-box; padding:5px 3px; }
.tbSml45 { width:45px; padding:0px; font-size:0.8em; line-height:0.8em; }
.tb45 { width:45px; }
.tb75 { width:75px; }
.tb90 { width:90px; }
.tb100 { width:100px; }
.tb120 { width:120px; }
.tb150 { width:150px; }
.tb200 { width:200px; }
.tb250 { width:250px; }
.tb300 { width:300px; }
.tb350 { width:350px; }
.tb550 { width:550px; }
.tbFull { width:98%; }

input[type="textarea"] { box-sizing:border-box; padding:5px 3px; width:100%; height:85px; }
.taFull { width:100%; height:120px; }
.taFullSml { width:98%; height:65px; }
.ta250 { width:250px; height:85px; }
.ta350 { width:350px; height:85px; }
.ta550 { width:550px; height:85px; }
.ta650 { width:650px; height:85px; }

.redBold { color:red; font-weight:700; }
.tbHL { background-color:pink; box-sizing:border-box; border:solid 1px #0c0c0c; }

.tbCal { background-image:url(/images/iconTBCal-02.png);  background-position: right center; background-repeat: no-repeat; border:solid 1px #7a7a7a; }
.tbCal:hover { border:solid 1px #171717; }

.tbTime { background-image:url(/images/iconTBTime-02.png);  background-position: right center; background-repeat: no-repeat; border:solid 1px #7a7a7a; }
.tbTime:hover { border:solid 1px #171717; }

.fldRtIcon { position:absolute; margin-top:-1.2em; padding:0px 3px; top:0; right:10px; background:#ffffff; line-height:1.2em; cursor:pointer; }

#divLeftBar { background:#343434; width:180px; float:left; height:100%; position:relative; }
#divMainArea { qqqmargin-left:180px; height:100%; position:relative; min-width:750px; }
#divTopBar { position:absolute; left:0px; top:0px; width:100%; height:35px; background:url(/images/areaBotShadow-01.png) bottom center repeat-x; overflow:hidden; }
#divContentWrapper { position:absolute; top:35px; bottom:16px; overflow-y:auto; width:100%; }
#divContentHolder { padding:0px 5px; qqqoverflow-y:auto; }
#divLeftLogo { height:55px; padding:5px 0px; qqqmargin-bottom:5px; overflow:hidden; qqqbackground:url(/images/areaBotShadowDrk-01.png) bottom center repeat-x; text-align:center; }
#imgBrandLogo { max-width:160px; max-height:50px; margin:0px auto; }
#imgBrandLogoSml { max-width:40px; max-height:40px; display:none; margin:0px auto; }

#divContentHolder h1 { margin:0px; padding:0px 10px 5px 10px; line-height:1em; font-size:26px; font-variant:small-caps; text-shadow:2px 2px #e0e0e0; text-align:left; }

.tbGSearchHolder { width:95%; height:25px; padding:0px 2px; line-height:1em; border:solid 1px #333333; border-collapse:collapse; border-radius:3px; color:#999999; }
.tbGSearchHolder:focus { color:#000000; }
.tbGSearchHolder input { padding:0px; qqqbackground-color:pink; border:none; float:left; height:100%; width:260px; }
.tbGSearchHolder input:focus { border:none; outline:0; }

.gSearchIcon { display:block; float:right; font-size:20px; padding:0px; qqqbackground-color:red; }
.gSearchIcon i { font-size:19px; font-weight:400; padding:3px; }

ul.rchNavFull { 
	list-style:none inside none; width:100%;
	margin:0px; padding:0px;
	
}
ul.rchNavFull li {
	overflow: auto;
	margin:0px;
	cursor:pointer;
	font-size:14px;
	line-height:14px;
	
	
}
ul.rchNavFull li a, ul.rchNavFull li span { 
	color:#c0bbb7; text-decoration:none; 
	width:160px;
	padding:3px; 
	display:inline-block;
	font-size:14px;
	line-height:18px;
	height:18px; 
	overflow:hidden;
	white-space:nowrap;
}
ul.rchNavFull li a:hover, ul.rchNavFull li span:hover { 
	color:#7f8c8d;
	
}
ul.rchNavFull li a i, ul.rchNavFull li span i { 
	font-size:18px;
}
.ORGnavBubble {
	display:block; float:right;
	min-width:10px;
	
	background-color:red; border:solid 1px red;
	border-radius:10px; padding:3px 7px; 
	font-size:12px; font-weight:700;
	line-height:1;
	vertical-align:baseline;
	text-align:center;
	margin-top:3px;
	color:#ffffff !important;
}
.ORGnavSmlBubble { 
	display:block; qqqfloat:right;
	min-width:10px;
	
	background-color:red; border:solid 1px red;
	border-radius:10px; padding:1px 3px; 
	font-size:9px; font-weight:500;
	line-height:1;
	vertical-align:baseline;
	text-align:center;
	margin-top:3px;
	color:#ffffff !important;
	position:absolute;
	top:3px; right:5px;
	
}

.navBubble {
	display:block; float:right;
	min-width:10px;
	
	background-color:red; border:solid 1px red;
	border-radius:10px; padding:3px 7px; 
	font-size:12px; font-weight:700;
	line-height:1;
	vertical-align:baseline;
	text-align:center;
	margin-top:3px;
	color:#ffffff !important;
}
.navSmlBubble { 
	display:block; qqqfloat:right;
	min-width:10px;
	
	background-color:red; border:solid 1px red;
	border-radius:10px; padding:1px 3px; 
	font-size:9px; font-weight:500;
	line-height:1;
	vertical-align:baseline;
	text-align:center;
	margin-top:3px;
	color:#ffffff !important;
	position:absolute;
	top:3px; right:5px;
	
}
.navBubble:empty { display:none; }
.navSmlBubble:empty { display:none; }

.navBubbleF {
	position:absolute; right:0px; top:10px;
	
	display:block; qqqfloat:right;
	min-width:10px;
	
	background-color:red; border:solid 1px red;
	border-radius:10px; padding:3px 7px; 
	font-size:12px; font-weight:700;
	line-height:1;
	vertical-align:baseline;
	text-align:center;
	margin-top:3px;
	color:#ffffff !important;
}
.navBubbleF:empty { display:none; }

.iconLnkBubble {
	display:block; float:right;
	min-width:10px;
	background-color:red; border:solid 1px red;
	border-radius:10px; padding:3px 7px; 
	font-size:12px; font-weight:700;
	line-height:1;
	vertical-align:baseline;
	text-align:center;
	qqqmargin-top:3px;
	color:#ffffff !important;
	box-shadow: 1px 1px 3px #888888;
	
}

.iconLnkHolder { float:left; position:relative; padding:10px 20px 10px 10px; text-align:center; qqqbackground-color:pink; qqqline-height:12px; }
.iconLnkHolder a { display:block; width:120px; color:#555555; text-decoration:none; }
.iconLnkHolder a:hover { color:#000099; text-decoration:none; }
.iconLnkHolder label { display:block; padding-top:50px; cursor:pointer;  }

.iconLnkBubbleH { width:90px; position:absolute; top:0px; left:0px; padding:10px; qqqbackground-color:green; text-align:center; }


.rchNavSml { 
	list-style:none inside none; width:100%;
	margin:0px; padding:0px;
	display:none;
}
ul.rchNavSml li {
	overflow: auto;
	margin:0px;
	cursor:pointer;
	font-size:16px;
	position:relative;
	
}
ul.rchNavSml li a { 
	color:#c0bbb7; text-decoration:none; 
	width:35px;
	padding:8px 5px; 
	display:inline-block;
	font-size:24px;
}
ul.rchNavSml li a:hover { color:#7f8c8d; }
ul.rchNavSml li a i { 
	font-size:26px;
}

#divMinifyNav {  
	position:absolute;
	top:50%; right:0;
	background-color:#454545;
	padding:0px 2px 2px;
	border:solid 1px #454545;
	border-top-left-radius:9px;
	border-bottom-left-radius:9px;
	font-size:30px;
	cursor:pointer;
	color:#343434;
	
}
#divMinifyNav:hover {
	color:#7f8c8d;
	padding:0px 5px;
	
}
a.rchQuickLnk { font-size:12px; text-decoration:none; color:#000000; padding-right:10px; }
a.rchQuickLnk:hover { color:#999999; }

#spnUserHistory { cursor:pointer; }

.barChartBar { fill:#00cc00; }
.barChartBar:hover { fill:#00ee00; }

.ORGiconLnkHolder { float:left; padding:10px 20px 10px 10px; text-align:center; }
.ORGiconLnkHolder a { color:#555555; text-decoration:none; }
.ORGiconLnkHolder a:hover { color:#000099; text-decoration:none; }

.userMenuLnk { display:block; padding:5px 5px; color:#000000; text-decoration:none; }
.userMenuLnk:hover { color:#999999; background-color:#eeeeee; }

.dftLink { cursor:pointer; text-decoration:none; color:#555555; }
.dftLink:hover { color:#000099; }

#divTopBarSearch { width:300px; margin:0px auto; padding:3px 0px; text-align:center; }
.tbGSearch { width:95%; height:25px; padding:0px 5px; line-height:1em; border:solid 1px #333333; border-collapse:collapse; border-radius:3px; color:#999999; }
.tbGSearch:focus { color:#000000; }

#divTopBarQuickView { height:25px; width:200px; float:left; text-align:left; padding:8px 10px; qqqbackground-color:#e0e0e0; }
#divTopBarSelMarket { height:25px; width:300px; float:left; text-align:left; padding:5px 10px; qqqbackground-color:#e0e0e0; }
#divTopBarSelMarket i { margin-top:0px; }
#divTopBarSelMarket select { margin-top:0px; box-sizing:border-box; padding:1px; line-height:1.2em; }

#divTopBarUserMenu { height:25px; width:200px; float:right; text-align:right; padding:6px 10px 0px 0px; qqqbackground-color:#e0e00e; }
#spnUserMenu { cursor:pointer; }
#spnUserMenu:hover { color:#999999; }

#divBotBar { height:16px; border-top:solid 1px #e0e0e0; position:absolute; left:0px; bottom:0; width:100%; overflow:hidden; background-color:#fefefe; }
#footTagLine { float:right; padding:1px 10px; color:#999999; font-size:10px; }
#divBackToTop { position:absolute; display:none; bottom:30px; right:30px; width:50px; height:50px; text-align:center; cursor:pointer; qqqbackground-color:pink; }
#divBackToTop i { font-size:48px; color:#343434; }

#divUserMenu { display:none; position:absolute; width:200px; qqqheight:300px; top:100px; left:444px; box-shadow: 5px 5px 5px #999999; border:solid 1px #000000; border-radius:3px; background-color:#ffffff; }
#divUserHistory { display:none; position:absolute; width:350px; min-height:150px; max-height:500px; top:100px; left:444px; box-shadow: 5px 5px 5px #999999; border:solid 1px #000000; border-radius:3px; background-color:#ffffff; overflow:hidden; }
.usrMenuSep { height:10px; }

.pageOptions { padding:5px 5px; qqqbackground-color:#e0e0e0; clear:both; qqqmin-width:950px; }
.optsL { float:left; }
.optsR { float:right; }
.optsL > span { display:block; padding:8px 5px; qqqbackground-color:pink; }
.optsR > span { display:block; padding:8px 5px; qqqbackground-color:pink; }
.rchClear { height:0px; clear:both; }

.alphaLink { cursor:pointer; text-decoration:none; color:#555555; font-size:12pt; font-weight:600; }
.alphaLink:hover { color:#000099; }
.alphaOn { font-weight:700; color:red; }

.lstSelectedCat { padding:10px 10px 10px 20px; width:300px; float:left; cursor:pointer; }
.lstSelectedCat:hover { text-decoration:underline; }
.divSelCatDisp { display:none;  }

#divAvailCatsList span { display:block; padding:5px 3px; cursor:pointer; }
#divAvailCatsList span:hover { background-color:pink; text-decoration:underline; }

.secSep { padding:3px; line-height:1.25em; background:#343434 url(/images/secSepBG-01.png) repeat-x center center; text-align:left; }	
.secSep span { background-color:#ffffff; padding:5px; margin-left:5px; color:#343434; }
.secSep b { qqqdisplay:block; float:right; background-color:#ffffff; font-weight:400; padding:0px 5px 0px 5px; margin:0px 5px 10px 0px; qqqline-height:1.25em; color:#343434; font-size:.75em; }
.secSep pre { float:right; background-color:#ffffff; font-weight:400; padding:0px 5px 0px 5px; margin:0px 5px 10px 0px; qqqline-height:1.25em; color:#343434; qqqfont-size:.75em; cursor:pointer; font-family:'Open Sans', Verdana, sans-serif; }
.secSep pre:hover { text-decoration:underline; }

.rptHolder { width:100%; border:solid 0px #cccccc; padding:5px; border-radius:2px; box-shadow:0px 2px 2px #cccccc; }
.rptHolder td { padding:8px 5px; qqqbackground-color:#ffffff; }
.rptHolder th { background-color:#cccccc; padding:10px 5px; font-weight:700; }
.rptHolder th:nth-child(1) { border-top-left-radius:3px; }
.rptHolder th:last-child { border-top-right-radius:3px; }

.rptHolder tr:nth-child(odd)	{ background-color:#eeeeee; }
.noRowColor tr:nth-child(odd)	{ background-color:#ffffff; }
.rptHolder td.rptLink { cursor:pointer; color:#000099; text-decoration:none; }
.rptHolder td.rptLink:hover { cursor:pointer; color:#000099; text-decoration:underline; }

.noRows tr:nth-child(odd)	{ background-color:#ffffff; }
.noRows tr{ background-color:#ffffff; }

.rptColorRow { background-color:#eeeeee !important; }

.rptHolder tr:hover { background-color:pink; }
.rptHolder tr.nohover:hover { background-color:inherit; }


.rptCustHolder { width:100%; border:solid 0px #cccccc; padding:5px; border-radius:2px; box-shadow:0px 2px 2px #cccccc; }
.rptCustHolder td { padding:8px 5px; qqqbackground-color:#ffffff; }
.rptCustHolder th { background-color:#cccccc; padding:10px 5px; font-weight:700; }
.rptCustHolder th:nth-child(1) { border-top-left-radius:3px; }
.rptCustHolder th:last-child { border-top-right-radius:3px; }

.rptCustHolder td.rptLink { cursor:pointer; color:#000099; text-decoration:none; }
.rptCustHolder td.rptLink:hover { cursor:pointer; color:#000099; text-decoration:underline; }



.rptColorRow { background-color:#eeeeee !important; }

.rptHolder tr:hover { background-color:pink; }
.rptHolder tr.nohover:hover { background-color:inherit; }

.tblAdvOptions { width:100%; }
.tblAdvOptions td { padding:8px 5px; qqqbackground-color:red; }

.rptDebug { width:100%; border:solid 0px #cccccc; padding:5px; border-radius:2px; box-shadow:0px 2px 2px #cccccc; }
.rptDebug td { padding:8px 5px; qqqbackground-color:#ffffff; }
.rptDebug th { background-color:#cccccc; padding:10px 5px; font-weight:700; }
.rptDebug th:nth-child(1) { border-top-left-radius:3px; }
.rptDebug th:last-child { border-top-right-radius:3px; }

.rptDebug tr:nth-child(4n+0) { background-color:#eeeeee; }
.rptDebug tr:nth-child(4n+1) { background-color:#eeeeee; }
.rptDebug td.rptLink { cursor:pointer; color:#000099; text-decoration:none; }
.rptDebug td.rptLink:hover { cursor:pointer; color:#000099; text-decoration:underline; }

.qqqrptDebug tr:hover { background-color:pink; }
.qqqrptDebug tr.nohover:hover { background-color:#ffffff; }

.rptRowCount { display:block; text-align:right; font-size:.75em; color:#555555; padding:3px; }

#spnRptWarning { display:none; qqqfont-size:1.5em; font-weight:700; color:#ff0000; }

.divListingCntRow { padding:5px 3px; margin-top:5px; }
.divListingCntRow:hover { background-color:pink; }
.divListingCntRow i { font-size:1.5em; }

.divListingRevRow { padding:5px 3px; margin-top:5px; height:1.25em; overflow:hidden; }
.divListingRevRow:hover { background-color:pink; }
.divListingRevRow i { font-size:1.5em; }

.rptColAuto {  }
.rptCol24 { width:24px; }
.rptCol45 { width:45px; }
.rptCol65 { width:65px; }
.rptCol80 { width:80px; }
.rptCol90 { width:90px; }
.rptCol100 { width:100px; }
.rptCol120 { width:120px; }
.rptCol150 { width:150px; }
.rptCol200 { width:200px; }
.rptCol220 { width:220px; }
.rptCol250 { width:250px; }
.rptCol280 { width:280px; }
.rptCol300 { width:300px; }
.rptCol350 { width:350px; }
.rptCol400 { width:400px; }
.rptCol450 { width:450px; }
.rptCol500 { width:500px; }

.colC { text-align:center; }
.colL { text-align:left; }
.colR { text-align:right; }
.colT { vertical-align:top; }
.colB { vertical-align:bottom; }
.colM { vertical-align:middle; }

.brds { border:solid 1px #000000; border-collapse:collapse; }
.brds td, .brds th{ border:solid 1px #000000; border-collapse:collapse; }

.frmHolder { width:100%; border:none; padding:5px; }
.frmHolder td { padding:5px; qqqbackground-color:#ffffff; }
.frmHolder td:nth-child(1) { width:150px; font-weight:700; text-align:right; vertical-align:top; padding-top:10px; }
.frmSpacer { font-size:0.5em; }

.tdHelper { cursor:help; position:relative; }
#divHelperBubble { 
	display:none;
	qqqheight: 100px;
	min-height:3em;
	width: 300px;
	border: none;
	border-radius:9px;
	background: #69b8dc;
	position: absolute; 
	top:200px; 
	left:444px;
	padding:5px 10px;
}
#divHelperBubble:before {
	content: "";
	position: absolute;
	top: -15px;
	left: 15px;
	width: 0;
	border-bottom: 15px solid #69b8dc;
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
}

.imgLink { cursor:pointer; }

.smlHelpText { font-size:0.75em; color:#555555; font-weight:400; }
.rchBtn { display:inline-block; padding:5px; margin:3px; background-color:#eeeeee; border:solid 1px #acacac; border-radius:3px; line-height:1.25em; cursor:pointer;  }
.rchBtn:hover { background-color:#e6f1fc; border-color:#7eb4ea; }
.btnRed { border:solid 1px #ff0000; color:#ff0000; }

#divAdmBreadCrumbs { height:14px; qqqbackground-color:pink; width:400px; float:left; text-align:left; padding:8px 5px; font-size:11px; line-height:1em; }
#divAdmBreadCrumbs a { cursor:pointer; color:#000099; text-decoration:none; }
#divAdmBreadCrumbs a:hover { cursor:pointer; color:#000099; text-decoration:underline; }

#divAdmHeadSiteName { height:14px; qqqbackground-color:pink; width:300px; float:left; text-align:left; padding:8px 5px; font-size:11px; line-height:1em; }

#divAdmDebug { width:10px; height:10px; float:left; margin:3px 10px; cursor:pointer; }
.checkOptionHolder { float:left; padding:5px; width:200px; }

.rchTabBar { padding:0px 0px 8px 5px; margin:3px 5px; qqqbackground-color:pink; border-bottom:1px solid #ccc;  }
.rchTabBar ul { list-style-type:none; display:inline; margin:0; padding: 0; clear:both; }
.rchTabBar li { list-style-type:none; display:inline; margin:0; padding:8px 10px; cursor:pointer; border-top-left-radius:3px; border-top-right-radius:3px; border:solid 1px #cccccc; border-bottom:none; }
.rchTabBar li.tabRed { border-top:solid 2px #ff0000; border-left:solid 1px #cccccc; border-right:solid 1px #cccccc; }
.rchTabBar li.active { border-top:solid 2px #69b8dc; border-left:solid 1px #cccccc; border-right:solid 1px #cccccc; }
.rchTabBar li i { font-size:1.5em; }


.rchTabBar li:hover { background-color:#eeeeee; }
.rchTabBar li.active:hover { background-color:#ffffff; }

.tabBarBtnHolder { display:block; float:right; qqqborder:0px solid #ffffff; qqqbackground-color:red; }
.tabBarBtnHolder span { margin-top:-5px; }

.rptListingReqCnt { width:100%; padding:5px; }
.rptListingReqCnt td { padding:5px; text-align:left; }

.reqFormActionLinkA { font-size:1.5em; cursor:pointer; color:#555555; }
.reqFormActionLinkA:hover { color:#00dd00; }
.reqFormActionLinkD { font-size:1.5em; cursor:pointer; color:#555555; }
.reqFormActionLinkD:hover { color:red; }


.dashSec100 { width:100%; float:left; }
.dashSec50 { width:50%; float:left; }
.dashSec33 { width:33%; float:left; }
.dashSec34 { width:34%; float:left; }

.dashSecHead { line-height:1.5em; padding:5px; border:solid 1px #555555; margin:5px 5px 0px 5px; font-weight:700; }
.dashSecW { margin:0px 5px 5px 5px; padding:5px; border:solid 1px #555555; border-top:none; }

.dashLine { 
	max-width:100%;
	overflow:hidden;
	padding:2px;
}
	
.dashSec120 { height:120px; }
.spnDashHeadRt { display:block; float:right; margin-right:5px; qqqpadding:2px; font-weight:400; }

.divListingVidHolder { display:block; width:200px; float:left; overflow:hidden; padding:5px; cursor:pointer; }
.divListingVidHolder img { width:120px; margin:5px 40px; }
.spnVidHolderTitle { display:block; clear:both; padding:3px 2px; text-align:center; width:100%; }
.spnVidHolderDesc { display:block; clear:both; padding:3px 2px; text-align:left; width:100%; height:2.5em; overflow:hidden; }


/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*++++++++++++++++++ global message bubble styles +++++++++++++++++*/
/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

#gMsgBubbleWrapper { qqqheight:85px; qqqposition:fixed; qqqtop:0px; qqqleft:0px; width:100%; qqqdisplay:none; qqqbackground-color:pink; }
.gMsgBubbleDefault { width:90%; border:solid 1px #7791bf; -moz-border-radius:8px; border-radius:8px; background:#7791bf url(/images/gMsgBG-01.png) repeat; box-shadow: 5px 5px 5px #888888; margin:0px auto 10px; padding:10px; color:#ffffff; -webkit-border-image:url(/images/gMsgBorderBG-01.png) 1 1 repeated; -o-border-image:url(/images/gMsgBorderBG-01.png) 1 1 repeated; border-image:url(/images/gMsgBorderBG-01.png) 1 1 repeated; cursor:pointer; }
.gMsgBubbleOrange { width:90%; border:solid 1px #ebb35a; -moz-border-radius:8px; border-radius:8px; background:#ebb35a url(/images/gMsgBG-01.png) repeat; box-shadow: 5px 5px 5px #888888; margin:0px auto 10px; padding:10px; color:#ffffff; -webkit-border-image:url(/images/gMsgBorderBG-01.png) 1 1 repeated; -o-border-image:url(/images/gMsgBorderBG-01.png) 1 1 repeated; border-image:url(/images/gMsgBorderBG-01.png) 1 1 repeated; cursor:pointer; }
.gMsgBubbleRed { width:90%; border:solid 1px #e04d4d; -moz-border-radius:8px; border-radius:8px; background:#e04d4d url(/images/gMsgBG-01.png) repeat; box-shadow: 5px 5px 5px #888888; margin:0px auto 10px; padding:10px; color:#ffffff; -webkit-border-image:url(/images/gMsgBorderBG-01.png) 1 1 repeated; -o-border-image:url(/images/gMsgBorderBG-01.png) 1 1 repeated; border-image:url(/images/gMsgBorderBG-01.png) 1 1 repeated; cursor:pointer; }
.gMsgBubbleBlue { width:90%; border:solid 1px #57aacf; -moz-border-radius:8px; border-radius:8px; background:#57aacf url(/images/gMsgBG-01.png) repeat; box-shadow: 5px 5px 5px #888888; margin:0px auto 10px; padding:10px; color:#ffffff; -webkit-border-image:url(/images/gMsgBorderBG-01.png) 1 1 repeated; -o-border-image:url(/images/gMsgBorderBG-01.png) 1 1 repeated; border-image:url(/images/gMsgBorderBG-01.png) 1 1 repeated; cursor:pointer; }
.gMsgBubbleGreen { width:90%; border:solid 1px #69bc3c; -moz-border-radius:8px; border-radius:8px; background:#69bc3c url(/images/gMsgBG-01.png) repeat; box-shadow: 5px 5px 5px #888888; margin:0px auto 10px; padding:10px; color:#ffffff; -webkit-border-image:url(/images/gMsgBorderBG-01.png) 1 1 repeated; -o-border-image:url(/images/gMsgBorderBG-01.png) 1 1 repeated; border-image:url(/images/gMsgBorderBG-01.png) 1 1 repeated; cursor:pointer; }

.msgDefault { background-color:#7791bf; border-color:#7791bf; }
.msgOrange { background-color:#ebb35a; border-color:#ebb35a; }
.msgRed { background-color:#e04d4d; border-color:#e04d4d; }
.msgBlue { background-color:#57aacf; border-color:#57aacf; }
.msgGreen { background-color:#69bc3c; border-color:#69bc3c; }



/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*+++++++++++++++++++++++ stComboBox styles +++++++++++++++++++++++*/
/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

.stc-box {
    display: inline-block;
    position: relative;
}

.stc-button {
    cursor: pointer;
    width: 20px;
    background: #DECCA6 url(/images/stcombo_triangle.png) no-repeat center;
}

.stc-table {
    position: relative;
    border: 1px solid #A89B7E;
}

.stc-input {
    border: 0;
}

.stc-lc {
    position: absolute;
    background-color: #fff;
    z-index: 9999;
    max-height: 150px;
    overflow: auto;
    border: 1px solid #D9D9D9;
    border-top: 0;
}

.stc-lrow-odd
{
    background-color: #F5F5F5;
}

.stc-ltable
{
    width: 100%;
    position: relative;
}

.stc-lrow-hover
{
    background-color: #e0e0e0;
}

.stc-lrow-hl
{
    background-color: #BDBDBD;
}

.stc-text
{
    display: inline-block;
    font-family: Arial;
    font-size: 12px;
}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*+++++++++++++++++++++ autocomplete styles +++++++++++++++++++++++*/
/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

.autocomplete-suggestions { border: 1px solid #999; background: #FFF; cursor: default; overflow: auto; -webkit-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); -moz-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); }
.autocomplete-suggestion { padding: 2px 5px; white-space: nowrap; overflow: hidden; }
.autocomplete-no-suggestion { padding: 2px 5px;}
.autocomplete-selected { background: #F0F0F0; }
.autocomplete-suggestions strong { font-weight: bold; color: #000; }
.autocomplete-group { padding: 2px 5px; }
.autocomplete-group strong { font-weight: bold; font-size: 16px; color: #000; display: block; border-bottom: 1px solid #000; }




::-webkit-scrollbar              { width:10px; qqqbackground-color:#ff0000; }
::-webkit-scrollbar-button       { qqqbackground-color:#ff0000; }
::-webkit-scrollbar-track        { qqqbackground-color:#ff0000; }
::-webkit-scrollbar-track-piece  { background-color:#343434; }
::-webkit-scrollbar-thumb        { background-color:#343434; }
::-webkit-scrollbar-corner       { qqqbackground-color:#ff0000; }
::-webkit-resizer                { qqqbackground-color:#ff0000; }

::-webkit-scrollbar-thumb:hover {
	background-color:#565656;
}
::-qqqwebkit-scrollbar-track-piece:hover {
	background-color:wheat;
}

#smLeftListCtrl {
	padding:5px 2px 0px 2px;
	height:30px;
	
}
#cmbListMode {
	width:100%;
	padding:3px;
	background-color:#f7f7f7;
	border:none;
	cursor:pointer;
	
}
.fa-red, .codeR {
	color:red;
}
.fa-green, .codeG {
	color:green;
}

#divSiteListW {
	height:CALC(100% - 35px);
	overflow:hidden;
	overflow-y:scroll;
	
}
#divSiteListH {
	qqqmax-width:CALC(100% - 10px);
	
}



